/* This file is part of Legendes II */
/* Copyright (c) 1998 by
 *   Philippe Clavel (philippe.clavel@supelec.fr)
 *   David Madore (david.madore@ens.fr) */

/*
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version
 * 2 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See
 * the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

/* File pixmaps.h */
/* This file contains the prototypes for the pixmap routines. */

/* Avoid multiple inclusions. */
#ifndef _PIXMAPS_H
#define _PIXMAPS_H

#include <X11/Xlib.h>

Pixmap get_pixmap(u_int32_t *desc,unsigned long int *serial);

void init_30_pixmaps(void);

#endif /* not _PIXMAPS_H */
