/* This file is part of Legendes II */
/* Copyright (c) 1998 by
 *   Philippe Clavel (philippe.clavel@supelec.fr)
 *   David Madore (david.madore@ens.fr) */

/*
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version
 * 2 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See
 * the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

/* File legasm.h */
/* This file contains the definitions and prototypes for use with the
 * legasm interpreter. */

/* Avoid multiple inclusions. */
#ifndef _LEGASM_H
#define _LEGASM_H

/* One Legasm Virtual Machine Word. */
typedef u_int32_t lvmw_t;

void legasm_init(char *name);

void legasm_run(lvmw_t p,lvmw_t q);

#endif /* not _LEGASM_H */
